Saltar al contenido principal
GET
/
v1
/
config
/
contexts
/
{contextId}
/
sources
/
{sourceId}
Get a reconciliation source
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/config/contexts/{contextId}/sources/{sourceId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "contextId": "<string>",
  "name": "<string>",
  "type": "LEDGER",
  "config": {},
  "feeScheduleId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Autorizaciones

Authorization
string
header
requerido

Bearer token authentication (format: "Bearer {token}")

Encabezados

X-Request-Id
string

A unique identifier for tracing the request across services.

Parámetros de ruta

contextId
string
requerido

The unique identifier of the reconciliation context.

sourceId
string
requerido

The unique identifier of the reconciliation source.

Respuesta

Successfully retrieved source

id
string
contextId
string
name
string
type
enum<string>

Category of data source for reconciliation

Opciones disponibles:
LEDGER,
BANK,
GATEWAY,
CUSTOM
config
object
feeScheduleId
string<uuid>
createdAt
string
updatedAt
string